/* Reset
================================================= */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	padding-left: 25px;
	margin: 10px 0;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* Body
================================================= */
.clear:before,
.clear:after {
	content: "";
	display: table;
}
.clear:after {
	clear: both;
}
.clear {
	zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
body {
	font-weight: normal;
	line-height: 1.4;
	font-size: 19px;
	font-family: Verdana, Geneva, sans-serif;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #002a41;
	background-image: url('bg_light.png');
	color: #ffffff;
}
/* Typography
================================================= */
h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	color: #ffffff;
}
h1 {
	margin: 10px 0 3px;
	font-size: 2.618em;
	line-height: 1.2;
	font-weight: bold;
}
h2 {
	margin: 30px 0 3px;
	font-size: 1.618em;
	line-height: 1.2;
}
h3 {
	margin: 30px 0 3px;
	font-size: 1.3em;
	line-height: 1.25;
	font-weight: bold;
}
h4 {
	margin: 30px 0 3px;
	font-size: 1.3em;
	line-height: 1.25;
}
h5 {
	margin: 30px 0 3px;
	font-size: 1.1em;
	line-height: 1.3;
	font-weight: bold;
}
h6 {
	margin: 30px 0 3px;
	font-size: 1em;
	line-height: 1.3;
	font-weight: bold;
}
a:link, a:visited, a:active {
	color: #ffffff;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
input, textarea {
	padding: 6px 8px;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #fff;
	color: #3e3e3e;
	border: 1px solid #95c3e2;
}
input[type=checkbox], input[type=radio] {
	border: 0;
	box-shadow: none;
	background: none;
}
input[type="submit"], input[type="button"] {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	display: block;
	white-space: nowrap;
	text-align: center;
	cursor: pointer;
	padding: 6px 15px;
	background-color: #113E56;
	color: #fff;
	border: 1px solid #fff;
	text-transform: uppercase;
	box-shadow: none;
}
input[type="submit"]:hover, input[type="button"]:hover {
	background-color:#fff;
	color: #00263a;
}
input[type="submit"]:active, input[type="button"]:active {
	box-shadow: inset 0 1px 1px #333;
	background-color: #00263a;
	position: relative;
	top: 1px;
	color: #fff;
}
hr {
	display: block;
	position: relative;
	padding: 0;
	margin: 6px auto;
	height: 2px;
	max-height: 0;
	border: none;
	border-top: 1px solid #fff;
	border-bottom: none;
	font-size: 1px;
	line-height: 0;
}
legend {
	color: #fff;
}
fieldset {
	border: 1px solid #234050;
	background-color: #00273A;
}
blockquote {
	color: #ffffff;
	margin: 20px 0;
	padding: 20px 30px;
	font-style: italic;
	border: 1px solid #ffffff;
	background-color: #00273A;
}
blockquote p {
	margin: 0;
}
pre {
	color: #ffffff;
	font-family: "Consolas","Monaco","Courier";
	font-size: 12px;
	border: 1px solid #174055;
	padding: 10px;
}
p {
	margin: 1.25em 0;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
em, i, dfn, var {
	font-style: italic;
}
strong, b {
	font-weight: bold;
}
code, samp, kbd {
	font-family: "Consolas","Monaco","Courier";
}
abbr {
	border-bottom: .1em dotted;
	cursor: help;
}
small {
	font-size: 80%;
}
/* Layout
================================================= */
.wrapper {
	margin: 0 auto;
	text-align: left;
	width: 966px;
	position: relative;
	padding: 0 0 30px 0;
}
/* Top
================================================= */
.px_tray {
	width: 960px;
	line-height: 24px;
	margin: 5px auto 0 auto;
}
.px_tray a {
	color: #b6b6b6;
}
.px_tray a:hover {
	color: #b6b6b6;
}
.px_tray_group1 {
	float: left;
}
.px_tray_group2 {
	float: right;
}
.px_tray_group2 a {
	margin-left: 10px;
}
.px_tray_group2 a:first-child {
	margin-left: 0;
}
.px_language a span {
	display: block;
	float: left;
	font-size: 12px;
	line-height: 24px;
}
.px_language a:hover span {
	text-decoration: underline;
}
.px_language a img {
	margin-right: 4px;
	border: none;
	display: block;
	float: left;
}

.top {
	height: 105px;
}
.top h1:first-child {
	width: 966px;
}
.top h1 {
	color: #fff;
	text-align: left;
	margin: 10px 0;
	font-size: 40px;
	line-height: 85px;
	height: 85px;
	display: block;
	overflow: hidden;
	float: right;
	width: 786px;
	text-shadow: #aaa 0px 0px 2px;
}
.logo {
	width: 160px;
	height: 85px;
	margin: 10px 20px 10px 0;
	float: left;
}

/* Navigation Main
================================================= */
.navigation {
	padding: 0 0 15px 0;
}
.navigation ul {
	padding: 0 10px;
	display: block;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	height: 24px;
	overflow: hidden;
}
.navigation ul li {
	float: left;
	margin: 4px 14px 4px 0;
	line-height: 24px;
	list-style-type: none;
	padding: 0;
}
.navigation ul li a {
	color: #fff;
	text-decoration: none;
	padding: 0;
	float: left;
	display: block;
}
.navigation ul li a.px_menu_selected_parent,
.navigation ul li a.px_menu_selected {
	text-decoration: underline;
}
.navigation ul li a:hover {
	text-decoration: underline;
}

/* Header
================================================= */
.header {
	background: url('shadow.png') 50% 100% no-repeat;
	padding: 0 0 16px 0;
	margin-bottom: 10px;
}
.header_wrap {
	border: 1px solid #001926;
	background: #fff;
	padding: 7px;
	display: block;
}
.px_header {
	margin: 0;
	padding: 0;
}
.px_header img {
	width: 950px;
	display: block;
}
.px_header_caption {
	margin: 0;
	padding: 0 20px;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #000;
	background: rgba(0, 0, 0, 0.75);
	width: 910px;
}
.px_header_caption h2 {
	font-size: 22px;
	line-height: 29px;
	margin: 8px 0;
	color: #ccd2d6;
	text-transform: none;
}
.px_header_caption h2 a {
	color: #ccd2d6;
}
.bx-wrapper .bx-pager {
	text-align: right;
	color: #fff;
	position: relative;
	bottom: 297px;
	right: 3px;
	min-width: 100%;
	z-index: 9999;
	line-height: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	display: block;
	outline: 0;
	background: #fff;
	text-indent: -9999em;
	width: 10px;
	height: 10px;
	margin: 0 3px;
	border-radius: 5px;
	text-align: left;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999em;
	z-index: 9999;
}
.bx-wrapper .bx-prev {
	left: 20px;
}
.bx-wrapper .bx-next {
	right: 20px;
}

/* Navigation Sub
================================================= */
.sub_navigation ul {
	padding: 0;
	margin: 0;
}
.sub_navigation ul ul li a {
	padding: 10px 10px 10px 30px;
}
.sub_navigation ul ul ul li a {
	padding: 10px 10px 10px 45px;
}
.sub_navigation ul ul ul ul li a {
	padding: 10px 10px 10px 60px;
}
.sub_navigation ul ul ul ul ul li a {
	padding: 10px 10px 10px 75px;
}
.sub_navigation ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.sub_navigation ul li a {
	display: block;
	line-height: 18px;
	padding: 10px;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background: #002d45 url('submenu.png') 0 100% repeat-x;
}
.sub_navigation ul li a:hover {
	color: #174055;
	background: #92c9e6 url('submenu_hover.png') 0 100% repeat-x;
	text-decoration: underline;
}
.sub_navigation ul li a.px_menu_selected_parent,
.sub_navigation ul li a.px_menu_selected {
	color: #174055;
	background: #92c9e6 url('submenu_hover.png') 0 100% repeat-x;
}

/* Content
================================================= */
.content_wrap {
	padding: 0;
	margin-top: 7px;
	background: #002d45 url('sidebar.png') -1px 0 repeat-y;
	border: 1px solid #174055;
	padding-bottom: 20px;
}
.content {
	margin: 30px 40px;
	width: 624px;
	float: right;
}
.sidebar {
	float: left;
	width: 258px;
}
.sidebar_content {
	padding: 19px;
}
.px_column_left,
.px_column_main,
.px_column_right {
	float: left;
}
.px_column_right .px_column_wrap {
	margin-left: 20px;
	padding-left: 19px;
	border-left: 1px solid #234050;
}
/* Separator between modules */
.px_column_left .px_cell_wrap:first-child,
.px_column_main .px_cell_wrap:first-child,
.px_column_right .px_cell_wrap:first-child,
.px_column_left .px_cell_wrap:first-child .px_cell,
.px_column_main .px_cell_wrap:first-child .px_cell,
.px_column_right .px_cell_wrap:first-child .px_cell {
	margin-top: 0;
	border-top: none;
}
.px_column_left .px_cell_wrap,
.px_column_main .px_cell_wrap,
.px_column_right .px_cell_wrap {
	margin-top: 30px;
	border-top: 1px solid #234050;
}
.px_column_left .px_cell,
.px_column_main .px_cell,
.px_column_right .px_cell {
	margin-top: 30px;
}

.breadcrumbs {
	margin-bottom: 1.25em;
}

/* Footer
================================================ */
.footer {
	width: 924px;
	margin: 20px 0 0 0;
	padding: 20px;
	border: 1px solid #174055;
	background: #002d45;
	overflow: hidden;
}
.px_footer_wrap:before,
.px_footer_wrap:after {
	content: "";
	display: table;
}
.px_footer_wrap:after {
	clear: both;
}
.px_footer_wrap {
	margin-bottom: 20px;
	zoom: 1;
}
.px_footer_cell {
	float: left;
	margin-left: 40px;
}
.px_footer_cell:first-child {
	margin: 0;
}

.provider {
	width: 966px;
	margin: 10px auto 20px auto;
	text-align: center;
}

.px_column_left {width:220px;}
.px_column_main {width:624px;}
.px_footer_cell_uQyfVp2XrG7p01jskz9dcw_x {width:281px;}
.px_footer_cell_xFLiCb7PKnw_bTm97O0v7g_x {width:281px;}


#px_menu_responsive_button {
	display: none;
}

/* Responsive
================================================= */
@media only screen and (max-width: 767px) {
	h1 {
		font-size: 2.418em;
	}
	.wrapper {
		width: 540px;
	}
	.top h1:first-child {
		width: 540px;
	}
	.top h1 {
		margin: 10px 0;
		font-size: 26px;
		line-height: 42px;
		width: 360px;
	}
	.px_tray {
		width: 540px;
		height: auto;
	}
	.px_tray_group1 {
		float: none;
		padding: 4px 0;
	}
	.px_tray_group1 > div {
		float: none;
		clear: both;
		padding-top: 5px;
		margin: 0;
	}
	.px_tray_group2 {
		float: none;
		clear: both;
		padding: 4px 0;
	}
	.navigation {
		display: none;
	}
	#px_menu_responsive_button {
		display: block;
		text-align: center;
		text-transform: uppercase;
		font-weight: bold;
		height: 24px;
		font-size: 14px;
		line-height: 24px;
		margin: 6px 0 12px;
		text-decoration: none;
		color: #fff;
	}
	#px_menu_responsive_button span {
		padding-left: 15px;
	}
	#px_menu_responsive_button.px_menu_responsive_button_selected {
		text-decoration: underline;
	}
	#px_menu_responsive ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
	}
	#px_menu_responsive ul li a {
		display: block;
		line-height: 18px;
		padding: 10px;
		text-transform: uppercase;
		font-size: 13px;
		font-weight: bold;
		color: #fff;
		text-decoration: none;
		background: #002d45 url('submenu.png') 0 100% repeat-x;
	}
	#px_menu_responsive ul li a:hover {
		color: #174055;
		background: #92c9e6 url('submenu_hover.png') 0 100% repeat-x;
		text-decoration: underline;
	}
	#px_menu_responsive ul li a.px_menu_responsive_selected_parent,
	#px_menu_responsive ul li a.px_menu_responsive_selected {
		color: #174055;
		background: #92c9e6 url('submenu_hover.png') 0 100% repeat-x;
	}
	#px_menu_responsive ul ul li a {
		padding: 10px 10px 10px 30px;
	}
	#px_menu_responsive ul ul ul li a {
		padding: 10px 10px 10px 50px;
	}
	#px_menu_responsive ul ul ul ul li a {
		padding: 10px 10px 10px 70px;
	}
	#px_menu_responsive ul ul ul ul ul li a {
		padding: 10px 10px 10px 90px;
	}
	#px_menu_responsive ul ul ul ul ul ul li a {
		padding: 10px 10px 10px 110px;
	}
	.header {
		background: url('shadow_m.png') 50% 100% no-repeat;
	}
	.px_header img {
		width: 524px;
	}
	.px_header_caption {
		padding: 0 10px;
		width: 504px;
	}
	.px_header_caption h2 {
		font-size: 16px;
		line-height: 24px;
		margin: 5px 0;
	}
	.bx-wrapper .bx-pager {
		bottom: 163px;
	}
	.sub_navigation {
		display: none;
	}
	.content_wrap {
		background: #002d45;
	}
	.content {
		margin: 30px 19px;
		width: 500px;
		float: none;
	}
	.sidebar {
		float: none;
		width: 540px;
	}
	.sidebar_content {
		padding: 19px;
	}
	.px_column_left table,
	.px_column_main table,
	.px_column_right table,
	.px_footer_cell table {
		width: 100% !important;
	}
	.px_column_left,
	.px_column_right,
	.px_column_main {
		width: 500px !important;
		margin-bottom: 30px;
	}
	.px_column_right .px_column_wrap {
		margin-left: 0;
		padding-left: 0;
		border-left: 0;
	}
	.footer {
		width: 500px;
		padding: 19px;
	}
	.px_footer_wrap {
		margin-bottom: 0;
	}
	.px_footer_cell {
		width: 500px !important;
		margin: 0 0 30px 0;
	}
	.px_footer_cell:first-child {
		margin: 0 0 30px 0;
	}
	.provider {
		width: 540px;
	}
}

@media only screen and (max-width: 540px) {
	h1 {
		font-size: 2.018em;
	}
	h2 {
		font-size: 1.518em;
	}
	h3 {
		font-size: 1.25em;
	}
	h4 {
		font-size: 1.25em;
	}
	.wrapper {
		width: 320px;
	}
	.top {
		height: auto;
	}
	.top h1:first-child {
		width: 320px;
	}
	.top h1 {
		margin: 10px 0;
		font-size: 26px;
		line-height: 42px;
		width: 320px;
	}
	.logo {
		margin: 10px auto;
		float: none;
	}
	.px_tray {
		width: 320px;
	}
	.header {
		background: url('shadow_s.png') 50% 100% no-repeat;
	}
	.px_header img {
		width: 304px;
	}
	.px_header_caption {
		padding: 0 5px;
		width: 294px;
	}
	.px_header_caption h2 {
		font-size: 13px;
		line-height: 18px;
		margin: 1px 0;
	}
	.bx-wrapper .bx-pager {
		bottom: 94px;
	}
	.bx-wrapper .bx-pager.bx-default-pager a {
		width: 8px;
		height: 8px;
		border-radius: 4px;
	}
	.content {
		margin: 20px 9px;
		width: 300px;
	}
	.sidebar {
		width: 320px;
	}
	.sidebar_content {
		padding: 9px;
	}
	.px_column_left,
	.px_column_right,
	.px_column_main {
		width: 300px !important;
	}
	.footer {
		width: 300px;
		padding: 9px;
	}
	.px_footer_cell {
		width: 300px !important;
	}
	.provider {
		width: 320px;
	}
}

/* Print
================================================= */
@media print {
	.header, .navigation, .sub_navigation, .provider, .breadcrumbs {
		display: none;
	}
}

